/*
     $Revision$
     $Id$
*/

function authgroupAdd(rowArray)
{
    var prsKeyArray = getKeyString(rowArray).split(",");
    var aantalPrs = prsKeyArray.length;
    var prsKey = prsKeyArray.shift();
    var url = "../mgt/prs_perslid.asp?mode=edit&model=authorization&person="+prsKey
            + (prsKeyArray.length>0 ? "&prsarr="+prsKeyArray.join(",") : "");
    var title = "[" + aantalPrs + "] " + (aantalPrs == 1 ? L("prs_perslid") : L("prs_perslid_m"));
    FcltMgr.openModalDetail(url, title, {callback: FcltCallbackRefresh});
}

